uuid: 245e35e4-f50a-4c6b-966d-bb3933487df2
langcode: fr
status: true
dependencies:
  config:
    - contact.form.contact_us
    - field.storage.contact_message.field_message
id: contact_message.contact_us.field_message
field_name: field_message
entity_type: contact_message
bundle: contact_us
label: Message
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
